li.ise-megamenu-top-level.hover div.ise-megamenu-dropdown{
  top: -76px;
}

ul.ise-megamenu a.ise-megamenu-arrow{
  max-height:70px;
  top:-76px;

}
ul.ise-megamenu a.ise-megamenu-link-level1 *{
    width: 156px;
}

/* Container for the entire dropdown area */
div.ise-megamenu-dropdown {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;

}

/* container for 3rd level items */
div.ise-megamenu-dropdown li ul{
  border-left:solid 1px #ccc;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  border-right: solid 1px #ccc;
}

/* adds a pixel to the 3rd level menu since we used border instead of box-shadow*/
/* this applies to first 3 levels */
li.ise-megamenu-top-level .ise-megamenu-dropdown-links li.hover ul{
  left:277px;
}

/* adds more pixel to the 4th and 5th item */
li.ise-megamenu-top-level.last .ise-megamenu-dropdown-links li.hover ul,
li.ise-megamenu-top-level.second-to-last .ise-megamenu-dropdown-links li.hover ul{
  left:-292px;
}
